/* BEGIN custom_css_box */
.caption-box p { font-size: 40px !important; }

.menu-btn-custom {
	/* display: none; */
	float:right;
	margin-top: 8px !important;
	margin-right: 13% !important;
	display: none !important;
}

 @media (min-width:768px) and (max-width:979px) { 
.menu-btn-custom {
	display: none !important;
}

 @media (max-width:767px) { 
.menu-btn-custom {
	display: none !important;
}
/* END custom_css_box */
